.menuBody { width:99.8%;padding:0; margin:0; background-color:#FFFFFF; font:12px Arial, Helvetica, sans-serif; color:#6e6e6e; z-index:50; position:relative;left:-0.5pt;}
#navigationHolder { width:100%; height:34px; padding:0; margin:0; background:url(../images/menu-header.png) top left repeat-x; overflow:visible; z-index:100; position:relative;}



/* ---------- Menu Styles ---------- */
ul.menu { list-style:none; margin:0; padding:0; font:13px Arial, Helvetica, sans-serif; }
ul.menu * { margin:0; padding:0; }
ul.menu a { display:block; color:#FFFFFF; text-decoration:none; }

ul.menu li { position:relative; float:left; margin:0; }
ul.menu li.menustart { position:relative; float:left; margin:0; width:60pt; height:34px; }
ul.menu li.menubreak { position:relative; float:left; margin:0; width:1px; height:34px;background:url(../images/header-sep.png) top left no-repeat;outline:none;}

ul.menu ul { position:absolute; top:34px; left:0; background:#747474; display:none; list-style:none; }
/* ul.menu ul li { position:relative; border:1px solid #aaa; border-top:none; width:148px; margin:0; } */
ul.menu ul li { position:relative; border:none; width:148px; margin:0; outline:none;}
ul.menu ul li a { display:block; padding:3px 7px 5px; background:#747474;outline:none; border:none;}
ul.menu ul li a:hover { background:#c5c5c5; color:#000000; }
ul.menu ul ul { left:178px; top:0px; }


.home  { width:67px; height:34px; padding:0; margin:0; display:block; }
.home a { height:34px; padding:0; margin:0; border:none; display:block; background:url(../images/home.png) bottom left no-repeat;width:67px; text-indent:-9000px; outline:none; border:none;}
.home a:hover { background:url(../images/home.png) top left no-repeat; }


ul.menu li.submit-design  { width:123px; height:34px; padding:0; margin:0; display:block; }
ul.menu li.submit-design a { height:34px; padding:0; margin:0; border:none; display:block; background:url(../images/submitdesign.png) bottom left no-repeat;width:123px; text-indent:-9000px; outline:none; border:none;}
ul.menu li.submit-design a:hover { background:url(../images/submitdesign.png) top left no-repeat; }

ul.menu li.logowinners  { width:123px; height:34px; padding:0; margin:0; display:block; }
ul.menu li.logowinners a { height:34px; padding:0; margin:0; border:none; display:block; background:url(../images/logowinners.png) bottom left no-repeat;width:123px; text-indent:-9000px; outline:none; border:none;}
ul.menu li.logowinners a:hover { background:url(../images/logowinners.png) top left no-repeat; }

ul.menu li.theblog  { width:70px; height:34px; padding:0; margin:0; display:block; }
ul.menu li.theblog a { height:34px; padding:0; margin:0; border:none; display:block; background:url(../images/theblog.png) bottom left no-repeat;width:70px; text-indent:-9000px; outline:none; border:none;}
ul.menu li.theblog a:hover { background:url(../images/theblog.png) top left no-repeat; }

ul.menu li.vote  { width:54px; height:34px; padding:0; margin:0; display:block; }
ul.menu li.vote a { height:34px; padding:0; margin:0; border:none; display:block; background:url(../images/vote.png) bottom left no-repeat;width:54px; text-indent:-9000px;outline:none; border:none; }
ul.menu li.vote a:hover { background:url(../images/vote.png) top left no-repeat;}

ul.menu li.shop  { width:102px; height:34px; padding:0; margin:0; display:block; }
ul.menu li.shop a { height:34px; padding:0; margin:0; border:none; display:block; background:url(../images/tshirtshop.png) bottom left no-repeat;width:102px; text-indent:-9000px; outline:none; border:none;}
ul.menu li.shop a:hover { background:url(../images/tshirtshop.png) top left no-repeat; }

ul.menu li.forum  { width:67px; height:34px; padding:0; margin:0; display:block; }
ul.menu li.forum a {height:34px; padding:0; margin:0; border:none; display:block; background:url(../images/forum.png) bottom left no-repeat;width:67px; text-indent:-9000px; outline:none; border:none;}
ul.menu li.forum a:hover { background:url(../images/forum.png) top left no-repeat;width:67px; }

ul.menu li.myAct  { width:98px; height:34px; padding:0; margin:0; display:block; }
ul.menu li.myAct a { height:34px; padding:0; margin:0; border:none; display:block; background:url(../images/myaccount.png) bottom left no-repeat;width:98px; text-indent:-9000px; outline:none; border:none;}
ul.menu li.myAct a:hover { background:url(../images/myaccount.png) top left no-repeat; }

ul.menu li.submission  { width:123px; height:34px; padding:0; margin:0; display:block; }
ul.menu li.submission a { height:34px; padding:0; margin:0; border:none; display:block; background:url(../images/NewSubmission.png) bottom left no-repeat;width:123px; text-indent:-9000px; outline:none; border:none;}
ul.menu li.submission a:hover { background:url(../images/NewSubmission.png) top left no-repeat; }

ul.menu li.newMember  { width:123px; height:34px; padding:0; margin:0; display:block; }
ul.menu li.newMember a { height:34px; padding:0; margin:0; border:none; display:block; background:url(../images/NewMembers.png) bottom left no-repeat;width:123px; text-indent:-9000px; outline:none; border:none;}
ul.menu li.newMember a:hover { background:url(../images/NewMembers.png) top left no-repeat; }


ul.menu li.navigationLegal  { width:67px; height:34px; padding:0; margin:0; display:block; }
ul.menu li.navigationLegal a { width:67px; height:34px; padding:0; margin:0; border:none; display:block; background:url(../images/navigation/navLegal.gif) bottom left no-repeat; text-indent:-9000px; }
ul.menu li.navigationLegal a:hover { background:url(../images/navigation/navLegal.gif) top left no-repeat; }

ul.menu li.navigationContests  { width:89px; height:34px; padding:0; margin:0; display:block; }
ul.menu li.navigationContests a { width:89px; height:34px; padding:0; margin:0; border:none; display:block; background:url(../images/navigation/navContests.gif) bottom left no-repeat; text-indent:-9000px; }
ul.menu li.navigationContests a:hover { background:url(../images/navigation/navContests.gif) top left no-repeat; }

ul.menu li.navigationLinks  { width:101px; height:34px; padding:0; margin:0; display:block; }
ul.menu li.navigationLinks a { width:101px; height:34px; padding:0; margin:0; border:none; display:block; background:url(../images/navigation/navLinks.gif) bottom left no-repeat; text-indent:-9000px; }
ul.menu li.navigationLinks a:hover { background:url(../images/navigation/navLinks.gif) top left no-repeat; }

ul.menu li.navigationStarter  { width:8px; height:34px; padding:0; margin:0; display:block; }

ul.menu li.navigationBreak  { width:2px; height:34px; padding:0; margin:0; display:block; background:url(../images/navigation/navBreak.gif) top no-repeat; }
